/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

.language_card				{position: absolute; width: 188px; height: 136px; z-index: 1;}
.language_card #background_card  {position: absolute; width:  100%; height:  100%; 	top:    0px;	left:   0px; }
.language_card #flag		{position: absolute; width: 112px; height:  70px; 	top:   34px;	left:  40px; }